RubyGems Navigation menu

twss-classifier 0.0.1

Determine whether a sentence has "That's what she said!" as a valid response.

Gemfile
          gem 'twss-classifier', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install twss-classifier
  
  
  
  
  
  
  

Authors:

  • Edwin Chen

Owners:

Total downloads 1,096

For this version 1,096

Required Ruby Version: None

Links:

Versions:

  1. 0.0.1 - May 22, 2011 (598 KB)